﻿#sem-code-btn {
width: 250px;
margin-top: 15px;
margin-right: auto;
margin-left: auto;
margin-bottom: auto;
<!--display: block; -->
}
.greeting-container
{
  padding-top: 40px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  margin-top: auto;
  margin-left: auto;
}
.greeting {
    font-family: AvenirNextMedium; 
    font-size: 24px; 
    margin-top: 0px; 
    margin-bottom: 6px;
}
span.greeting {
    font-family: AvenirNextMedium; font-size: 24px; vertical-align: bottom;
}
span.failure {
    font-family: AvenirNextMedium; 
    font-size: 24px; 
    vertical-align: bottom; 
    color: red;
    margin-left: 10px;
}
span.link {
    font-family: AvenirNextMedium;
    font-size: 14px;
    vertical-align: bottom;
    background-color: lightgray;
    margin-left: 5px;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    border: groove 1px;
    <!--
    border-radius: 2em;
    -->
}

.subgreeting {
    font-family: AvenirNextLight; font-size: 16px; margin-top: 0px; margin-bottom: 6px;
    margin-left: 32px; 
    margin-bottom: 10px;
}

.subgreeting.flat {
    font-family: AvenirNextLight; font-size: 16px; margin-top: 0px; margin-bottom: 6px;
    margin-left: 32px;
    margin-bottom: 0px;
}
.subgreeting a {
    font-family: AvenirNextMedium;
}
span.credential {
    font-weight: bold;
    color: green;
}
.sublegend {
	font-family: AvenirNextLight; 
    font-size: 20px; 
    padding-top: 30px;
    padding-bottom: 20px;
}
.labelExplanation {
	font-family: AvenirNextLight; font-size: 14px;
}

.loginlegend {
line-height: 25px;
}
.loginlegendsub {
    font-size: 16px; 
}
.titlelegend {    
    padding-bottom: 10px;
    font-weight: bolder;
    padding-left: 25px;
}
.toplink {
}
#last_name_inp.input-error {
    border-color: red;    
}
#last_name_inp.disabled {
    color: rgb(86, 90, 92);   
}
#first_name_inp.input-error {
    border-color: red;    
}
#first_name_inp.disabled {
    color: rgb(86, 90, 92);   
}
#login_name_inp.input-error {
    border-color: red;    
}
#login_name_inp.disabled {
    color: rgb(86, 90, 92);   
}
#company_inp.input-error {
    border-color: red;    
}
#company_inp.disabled {
    color: rgb(86, 90, 92);       
}
#email_inp.input-error {
    border-color: red;    
}
#phone_inp.input-error {
    border-color: red;    
}
#sign-up-little-buton {
    padding: 5px 5px 5px 5px;
    //border: groove 1px red;
    //border-radius: 2em;
    margin-left: 5px;
    background-color: rgb(222, 212, 212);
    color: rgb(185, 74, 72);
}
#cpy-login-btn {
    //margin-left: 22px
}
#cpy-pwd-btn {
    //margin-left: 5px
}
.success-button {
    vertical-align: middle;
    display: inline-block;    
    font-family: AvenirNextMedium;
    font-size: 14px;
    color: #009933;
}
.success-button:hover {
    cursor: pointer;
    background: rgb(31, 38, 45);
    color: white;
    text-shadow: none;
    transition: background-position 0.1s linear;
    //color: rgb(51, 51, 51);
    text-decoration: none;
    //background-color: rgb(230, 230, 230);
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
}
.alert-button {
    vertical-align: middle;
    display: inline-block;    
    font-family: AvenirNextMedium;
    font-size: 14px;
    //color: rgb(185, 74, 72);
    color: blue;
}
.alert-button:hover {
    cursor: pointer;
    background: rgb(31, 38, 45);
    color: white;
    text-shadow: none;
    transition: background-position 0.1s linear;
    //color: rgb(51, 51, 51);
    text-decoration: none;
    //background-color: rgb(230, 230, 230);
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
}
div.virtual-table
{
    width: 90%;
}
div.subgreeting
{
    width: 90%;
    float: left;
}
div.subgreeting>virtual-td {
    width: 25%;
    float: left;
}
.stl-footer {
	text-align: center;
    font-family: AvenirNextMedium;
    font-size: 12px;
    color: gray;
    width: 98%;
}
.stl-placeholder  {
    height: 400px;
}
#alert-container {
  margin-left: 5px;
}
#formsignup {
  margin-top: 15px;
}

